Follow

Okay I got the MariaDB 10.2.15 build for CentOS 7 squared away. It was confusing because the libmysqlcient.so.* library wasn't being being built.

The rawhide spec file I started with deletes them for fedora >= 27 and CentOS > 7 (not released yet) but it turns out that is really only needed for MariaDB 10.1 - the 10.2 just doesn't build them.

So I have to build mariadb-connector-c for packages that need that shared library.

Sign in to participate in the conversation
LinuxRocks.Online

Linux Geeks doing what Linux Geeks do..